#{extends 'borderNG.html' /}

#{set 'titleHead'}
    &{'publik.tentang_kami'}
#{/set}

<div class="breadcrumb">&{'publik.profil'}</div>
<div class="content">
  <div class="row">
  	<div class="col-md-3">
  		<img src="#{assets '/images/imgng/StrukturOrganisasi.png'/}" class="rounded img-fluid"/>
  		<div class="list-group" style="margin-top:2rem;">
  			<a class="list-group-item active" href="#">Tentang Kami</a>
  			<a class="list-group-item" href="@{PublikCtr.strukturOrganisasi()}">Struktur Organisasi</a>
  		</div>  		      
  	</div>
  	<div class="col-md-9">
          <h4>&{'publik.lpse'}</h4>
                <p align="justify">&{'publik.lpse_1'}</p>
                <p align="justify">&{'publik.lpse_2'}
                <i>&{'publik.lpse_3'}</p>
                <p align="justify">&{'publik.lpse_4'}</p>
                <p align="justify">&{'publik.lpse_5'}</p>
                <br/>
                <h4>&{'publik.spse'} </h4>
                <p align="justify">&{'publik.spse_1'}</p>
                <p align="justify">
                    &{'publik.spse_2'}<br />
                    &{'publik.spse_3'}<br />
                    &{'publik.spse_4'}<br />
                </p>
                <div>
                    <img src="#{assets '/images/bssn.jpeg'/}" alt="Logo BSSN" width="200" height="135" class="img-fluid"/><br /><a href="https://bssn.go.id/">Badan Siber dan Sandi Negara</a>
                </div>
                <div>
                    <img src="#{assets '/images/logo bpkp_new.png'/}" width="200" height="75" class="img-fluid" /><br /><a href="http://www.bpkp.go.id">BPKP</a>
                </div>
                <br/>
                <h4><b>L<font color="red">K</font>PP</b></h4>
                <p align="justify">&{'tag.footer_lkpp'} (<b>L<font color="red">K</font>PP</b>) &{'publik.lkpp'} </p>
                <p align="justify"><b>L<font color="red">K</font>PP</b> &{'publik.lembaga'}</p>
                <p><b>&{'publik.info_sistem'}</b><br>
                    &{'publik.versi_app'} : <span title="${versi}A"> ${versi} </span> Agregasi Inaproc: ${statusAdp}  <br/>
                    ID LPSE: ${lpseId}<br>                   
                </p>
                #{serviceStatus /}
  	</div>
  </div>
</div>
